// PSS Metronic theme
@import "~fox-design/src/assets/css/style.css";

/* You can add global styles to this file, and also import other style files */
.popover  {
  white-space: pre-line !important;
}

// velkost dialogu pre zadanie incomes a expenses
.bonita-ie-dialog {
  max-width: 90%;
  width: 1500px;
}

.bonita-expense-dialog {
  max-width: 100%;
  width: 1650px;
}
